import type { _MTRGenericCluster } from "./MTRGenericCluster.js";
export declare class _MTRClusterMeterIdentification extends _MTRGenericCluster {
    static alloc(): _MTRClusterMeterIdentification;
    static new(): _MTRClusterMeterIdentification;
    init(): _MTRClusterMeterIdentification;
}
